Package Details: ardour-git 6.3.r55.ga4b1277f85-1

Git Clone URL: https://aur.archlinux.org/ardour-git.git (read-only, click to copy)
Package Base: ardour-git
Description: A multichannel hard disk recorder and digital audio workstation (git version)
Upstream URL: https://ardour.org/
Keywords: dssi ladspa lv2 mastering midi pro-audio production recorder sequencer
Licenses: GPL2
Groups: pro-audio
Conflicts: ardour
Provides: ardour
Submitter: None
Maintainer: SpotlightKid (dvzrv)
Last Packager: SpotlightKid
Votes: 43
Popularity: 0.001806
First Submitted: 2013-03-14 23:12
Last Updated: 2020-09-19 16:32

Dependencies (94)

Required by (1)

Sources (2)

Pinned Comments

Gimmeapill commented on 2017-08-18 10:40

This package will automatically retrieve and build the latest development snapshot of Ardour from git.

It does not need to be updated on every release, so please do not flag out of date unless the build breaks.

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 10 11 ... Next › Last »

Gimmeapill commented on 2015-03-26 20:35

Just a heads up: Since around r4600, cwiid is causing the build to fail on x86_64. Removing it completely doesn't seem to have any side effects (except of course for the lack of wiimote support). There's also a cwiid-git in aur that may also work better with latest revisions, altough I didn't try it.

rdoursenaud commented on 2014-11-09 12:03

Thanks :)

Anonymous comment on 2014-10-16 19:31

Added new depends rubberband, vamp-plugin-sdk, and taglib.

rdoursenaud commented on 2014-10-16 12:19

Flagged out of date because of the new dependencies.
See http://lists.ardour.org/pipermail/ardour-dev-ardour.org/2014-October/013815.html

asnakeofjune commented on 2014-06-03 08:07

Anything new on this package? Build failed like the others.

Anonymous comment on 2013-06-22 05:27

same problem here. i tried again after installing cwiid-git and loading module uinput. still same error.

capoeira commented on 2013-06-10 11:46

anybody build this recently?

I get:
"Build failed
-> task in 'libgtkmm2ext' failed (exit status 1):"

Anonymous comment on 2013-04-25 20:06

Updated build() and added pkgver() for pacman 4.1 and changed source URL to the github mirror.

Det commented on 2013-03-26 23:13

Should conflict with [extra]'s ardour.

Det commented on 2013-03-26 23:12

Should conflict with [extra]'s ardour.